<div class="sideMenuPart" id="Wordle_marcCrusellas-nav-submenu" pageId="Wordle_marcCrusellas::////PointingToDeclaration//769193423">
  <div class="overview"><span class="navButton" onclick="document.getElementById(&quot;Wordle_marcCrusellas-nav-submenu&quot;).classList.toggle(&quot;hidden&quot;);"><span class="navButtonContent"></span></span><a href="index.html"><span>Wordle_marc</span><wbr></wbr><span><span>Crusellas</span></span></a></div>
  <div class="sideMenuPart" id="Wordle_marcCrusellas-nav-submenu-0" pageId="Wordle_marcCrusellas::////PointingToDeclaration//769193423">
    <div class="overview"><span class="navButton" onclick="document.getElementById(&quot;Wordle_marcCrusellas-nav-submenu-0&quot;).classList.toggle(&quot;hidden&quot;);"><span class="navButtonContent"></span></span><a href="-wordle_marc-crusellas/[root]/index.html"><span><span>[root]</span></span></a></div>
    <div class="sideMenuPart" id="Wordle_marcCrusellas-nav-submenu-0-0" pageId="Wordle_marcCrusellas::/MainKt///PointingToDeclaration//769193423">
      <div class="overview"><a href="-wordle_marc-crusellas/[root]/-main-kt/index.html"><span>Main</span><wbr></wbr><span><span>Kt</span></span></a></div>
    </div>
  </div>
  <div class="sideMenuPart" id="Wordle_marcCrusellas-nav-submenu-1" pageId="Wordle_marcCrusellas::colors////PointingToDeclaration//769193423">
    <div class="overview"><span class="navButton" onclick="document.getElementById(&quot;Wordle_marcCrusellas-nav-submenu-1&quot;).classList.toggle(&quot;hidden&quot;);"><span class="navButtonContent"></span></span><a href="-wordle_marc-crusellas/colors/index.html"><span><span>colors</span></span></a></div>
    <div class="sideMenuPart" id="Wordle_marcCrusellas-nav-submenu-1-0" pageId="Wordle_marcCrusellas::colors/Color///PointingToDeclaration//769193423">
      <div class="overview"><span class="navButton" onclick="document.getElementById(&quot;Wordle_marcCrusellas-nav-submenu-1-0&quot;).classList.toggle(&quot;hidden&quot;);"><span class="navButtonContent"></span></span><a href="-wordle_marc-crusellas/colors/-color/index.html"><span><span>Color</span></span></a></div>
      <div class="sideMenuPart" id="Wordle_marcCrusellas-nav-submenu-1-0-0" pageId="Wordle_marcCrusellas::colors/Color.BLACK///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_marc-crusellas/colors/-color/-b-l-a-c-k/index.html"><span><span>BLACK</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_marcCrusellas-nav-submenu-1-0-1" pageId="Wordle_marcCrusellas::colors/Color.GREEN///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_marc-crusellas/colors/-color/-g-r-e-e-n/index.html"><span><span>GREEN</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_marcCrusellas-nav-submenu-1-0-2" pageId="Wordle_marcCrusellas::colors/Color.YELLOW///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_marc-crusellas/colors/-color/-y-e-l-l-o-w/index.html"><span><span>YELLOW</span></span></a></div>
      </div>
    </div>
    <div class="sideMenuPart" id="Wordle_marcCrusellas-nav-submenu-1-1" pageId="Wordle_marcCrusellas::colors/ExtensionsKt///PointingToDeclaration//769193423">
      <div class="overview"><a href="-wordle_marc-crusellas/colors/-extensions-kt/index.html"><span>Extensions</span><wbr></wbr><span><span>Kt</span></span></a></div>
    </div>
    <div class="sideMenuPart" id="Wordle_marcCrusellas-nav-submenu-1-2" pageId="Wordle_marcCrusellas::colors/Kolor///PointingToDeclaration//769193423">
      <div class="overview"><a href="-wordle_marc-crusellas/colors/-kolor/index.html"><span><span>Kolor</span></span></a></div>
    </div>
  </div>
</div>

